body { 
	margin: 	0 1px 0 0; 
	padding:	0; 
	font: 		.70em verdana, sans-serif;
	background: 	#FDFDFD;
	color:		#000;
text-align:	center;
}

hr {    display: none;
	visibility: hidden;
	margin-top:0px; 
	margin-bottom:0px; 
	font-family: Verdana;
}

.linea {        visibility: visible;
		display: block;
		/*clear: both;
		border: 1px solid #E6EAEB;*/
		width: 100%;
		height: 1px;
		color:#E6EAEB; 
		background-color: #E6EAEB; 
		border: none; 
		margin-top:0px; 
		margin-bottom:0px; 
}
	
#pagina {
	width:800px;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	/*padding:15px;*/
	/*background-color:#eee;*/
}

#header { 
	font-family: 	Verdana;
	/*border-top:	1px solid #000;*/
	/*border-left:	1px solid #E6EAEB;
	border-right:	1px solid #E6EAEB;
	border-bottom:	1px solid #E6EAEB;*/
	/*background:	#999; */
	color:		#FFF;
	margin-top:	5px;
	background: 	#FDFDFD;  
	height: 	202px;
	width: 		800px;
}

#header h1 {  
	font:	bold italic 40px/50px impact, arial, verdana, helvetica, sans-serif;
	margin:	0;
}

#colonna-sx { 
	/*border-left:1px solid #E6EAEB;*/
	float:				left; 
	width:				185px; 
	color:				#000;
}

#colonna-dx { 
	/*border-right:1px solid #E6EAEB;*/
	float:				left; 
	width:				175px; 
	color:				#000;
}

#colonna-sx .box {
	padding-top: 5px;
	padding-left:			0px;
	padding-right:			3px;
}

#colonna-dx .box {
	padding-top: 5px;
	padding-left:			3px;
	padding-right:			0px;
}

#colonna-dx { margin-right: -1px; }

#principale { 
	position: relative;
	float:			left;
	/*height:		75%;*/
	width:			410px; 
	/*background:		#FFF;*/
	color:			#000;
	margin: 		5px 5px -1px 5px;
}

#principale .box { 
	position: relative;
	/*border-style:		none solid solid solid; */
	border-color:		#000; 
	border-width:		1px;
	/*height:			100%; */
	padding:			10px;

}

#footer { 
	background: 		#FDFDFD;  
	clear:			left;
	width: 			778px;
	height: 		60px;
	/*border-top:		1px solid #E6EAEB;*/
	/*border-left:		1px solid #E6EAEB;
	border-right:		1px solid #E6EAEB;
	border-bottom:		1px solid #E6EAEB;*/
	padding:		2px 10px;
	/*background:		#999; */
	color:			#000; 
	font-size:		.80em;
	line-height:		1em;
	font-family: 		Verdana;
	text-align:  		center;
	margin-top: 		5px;
}

.div_box        { 
		border-left: 1px solid #C8DAE6; 
		border-right: 1px solid #C8DAE6; 
		border-top: 1px solid #C8DAE6; 
		border-bottom: 2px solid #C8DAE6;
                /*padding-left: 5px;*/
                background-color: #C8DAE6;
}

.div_box_amm    { 
		border-left: 1px solid #D0D9E0; 
		border-right: 1px solid #D0D9E0; 
		border-top: 1px solid #D0D9E0; 
		border-bottom: 2px solid #D0D9E0;
                /*padding-left: 5px;*/
                background-color: #D0D9E0;
}

.div_box_azzurro { 
		 border-left: 1px solid #C8DAE6; 
		 border-right: 1px solid #C8DAE6; 
		 border-top: 1px solid #C8DAE6; 
		 border-bottom: 2px solid #C8DAE6;
                 background-color: #C8DAE6;
}

.paginazione     { 
		border-left: 0px solid #E6EAEB; 
		border-right: 0px solid #E6EAEB; 
		border-top: 0px solid #E6EAEB; 
		border-bottom: 0px solid #E6EAEB;
                /*padding-left: 5px;*/
                background-color: #E5E5E5;
		text-align:center;
		color:#8F8F8F;
}
.div_box_evid { 
		border-left: 1px solid #E6EAEB; 
		border-right: 1px solid #E6EAEB; 
		border-top: 1px solid #E6EAEB; 
		border-bottom: 2px solid #E6EAEB;
               	/*padding-left: 5px;*/
               	background-color: #FFF;
               	/*height: 100%;*/
               	padding:5px;
                text-align: left;
}

.div_box_cerca { 
		border-left: 1px solid #E6EAEB; 
		border-right: 1px solid #E6EAEB; 
		border-top: 1px solid #E6EAEB; 
		border-bottom: 2px solid #E6EAEB;
                /*padding-left: 5px;*/
                background-color: #E6EAEB;
                text-align:center;
}
               
.div_box_c     {position: relative;
		border-left: 1px solid #E5E5E5; 
		border-right: 1px solid #E5E5E5; 
		border-top: 1px solid #E5E5E5; 
		border-bottom: 2px solid #E5E5E5; 
               	/*padding-left: 5px;*/
               	background-color: #E5E5E5;
               	/*height: 100%;*/
               	padding:5px;
}
.div_box_c2     {
		border-left: 1px solid #EAEAEA; 
		border-right: 1px solid #EAEAEA; 
		border-top: 1px solid #EAEAEA; 
		border-bottom: 2px solid #EAEAEA; 
               	/*padding-left: 5px;*/
               	background-color: #EAEAEA;
               	/*height: 100%;*/
               	padding:5px;
}

.div_box_c_gall {border-left: 1px solid #E6EAEB; 
		border-right: 1px solid #E6EAEB; 
		border-top: 1px solid #E6EAEB; 
		border-bottom: 2px solid #E6EAEB; 
               	/*padding-left: 5px;*/
               	background-color: #E6EAEB;
               	/*height: 100%;*/
               	padding:5px;
		

}

#Galleria {
	margin: 5px 0px 0px 35px;

}

.galle_left {
	float: left;
	margin-right: 20px;
	width: 150px;
	margin-bottom: 20px;
	border:1px solid #000;
}

.galle_left_primopiano {
			float: left;
			margin-right: 20px;
			width: 100px;
			text-align:center;
			margin-bottom: 20px;
			border:1px solid #000;
}

.galle_left p {
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: left;
}

.galle_left img {
	border-bottom:1px solid #000;
		
}

.esiti		{/*border-left: 1px solid #E6EAEB; 
		border-right: 1px solid #E6EAEB; 
		border-top: 1px solid #E6EAEB; 
		border-bottom: 2px solid #E6EAEB;*/ 
               	/*padding-left: 5px;*/
               	background-color: #FFF;
               	/*height: 100%;*/
               	padding:5px;
		text-align: right;
}

.div_box_sindaco  { 	border-left: 1px solid #E6EAEB; 
			border-right: 1px solid #E6EAEB; 
			border-top: 1px solid #E6EAEB; 
			border-bottom: 2px solid #E6EAEB; 
        		/*padding-left: 5px;*/
               		background-color: #FFF;
               		/*height: 100%;*/
               		padding: 5px;
			text-align: center;
}

br {line-height: 5px;}

a.linkp:link  { font-family: Verdana; font-size: .95em; color: #000000; text-decoration: none;}
a.linkp:visited { font-family: Verdana; font-size: .95em; color: #000000; text-decoration: none;}
a.linkp:active { font-family: Verdana; font-size: .95em; color: #000000; text-decoration: none;}
a.linkp:hover{ font-family: Verdana; font-size: .95em; color: #000000; text-decoration: underline; }

a.linkprivacy:link  { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: underline; }
a.linkprivacy:visited { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: underline;}
a.linkprivacy:active { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: underline;}
a.linkprivacy:hover{ font-family: Verdana; font-size: .80em; color: #000000; text-decoration: none; }

a.linkp2:link  { font-family: Verdana; font-size: .95em; color: #E6EAEB; text-decoration: underline;}
a.linkp2:visited { font-family: Verdana; font-size: .95em; color: #E6EAEB; text-decoration: underline;}
a.linkp2:active { font-family: Verdana; font-size: .95em; color: #E6EAEB; text-decoration: underline;}
a.linkp2:hover{ font-family: Verdana; font-size: .95em; color: #E6EAEB; text-decoration: none; }

a.linkf:link  { font-family: Verdana; font-size: 1.05em; color: #000000; text-decoration: none;}
a.linkf:visited { font-family: Verdana; font-size: 1.05em; color: #000000; text-decoration: none;}
a.linkf:active { font-family: Verdana; font-size: 1.05em; color: #000000; text-decoration: none;}
a.linkf:hover{ font-family: Verdana; font-size: 1.05em; color: #000000; text-decoration: underline; }

.div_int_azzurro     {  /*background-color: #4C92C3;*/
			background-color: #4C92C3;
			font-family: Verdana; font-size: .95em; 
			color: #FFFFFF; 
			font-weight: bold;
			padding-left: 5px;
			/*border-bottom: 2px solid #4C92C3;
			border-top: 2px solid #4C92C3;*/
			border-bottom: 2px solid #4C92C3;
			border-top: 2px solid #4C92C3;
			/*padding-right: 15px;*/
			/*background: #4C92C3 url(../img/triangolo.gif) no-repeat bottom right;*/
}

.div_int     {  background-color: #4C92C3;
	        font-family: Verdana; font-size: .95em; 
		color: #FFF; 
		font-weight: bold;
		padding-left: 5px;
		border-bottom: 2px solid #4C92C3; 
		border-top: 2px solid #4C92C3;
		/*padding-right: 15px;*/
		/*background: #4C92C3 url(../img/triangolo.gif) no-repeat bottom right;*/
}

.div_int_centrale {  background-color: #696969;
	        font-family: Verdana; font-size: .95em; 
		color: #FFF; 
		font-weight: bold;
		padding-left: 5px;
		border-bottom: 2px solid #696969; 
		border-top: 2px solid #696969;
		/*padding-right: 15px;*/
		/*background: #696969 url(../img/triangolo.gif) no-repeat bottom right;*/
}

.div_int_dove   {  background-color: #999999;
	        font-family: Verdana; font-size: .95em; 
		color: #FFFFFF; 
		font-weight: bold;
		padding-left: 5px;
		border-bottom: 2px solid #999999; 
		border-top: 2px solid #999999;
		/*padding-right: 15px;*/
		/*background: #999999 url(../img/triangolo.gif) no-repeat bottom right;*/
}


ul	{	list-style: url(../img/arrow-right_small.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 20px;
		padding-left: 0px;
}

.liprimopiano	{list-style: url(../img/primopiano.gif);
		/*margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;*/
		text-align: center;
}

.lidoc	{list-style: url(../img/icone/doc.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.lizip	{list-style: url(../img/icone/zip.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.litxt	{list-style: url(../img/icone/txt.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.lixls	{list-style: url(../img/icone/xls.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.lipdf	{list-style: url(../img/icone/pdf.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.news
	{	list-style: url(../img/articoli.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.archivio
	{	margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
		text-align: right;
}

.archiviocenter
	{	margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
		text-align: center;
}

.titolo{
	font-family: Verdana; 
	font-size: .95em; 
	text-align: center;
	font-weight: bold;
}

.testopic{
	font-family: Verdana; 
	font-size: .58em; 
	text-align: right;
}
.testo{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: left;
}

.guestbook{
	font-family: Verdana; 
	font-size: .95em; 
	text-align: left;
} 

.newsletter{
	font-family: Verdana; 
	font-size: .95em; 
	text-align: center;
	font-weight: bold;
	color: #FF0000; 
}

.testoselect{
	      font-family: Verdana; 
	      font-size: .95em; 
	      text-align: left;
}

.ricerca{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: center;
	font-weight: bold;
	background-color: #E6EAEB;
	color: #104A73;
}

.ricercaguestbook{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: center;
	font-weight: bold;
	background-color: #E6EAEB;
	color: #104A73;
	padding-right: 5px;
	padding-left: 5px;
	width: auto;
	overflow: visible;
}

.ricercagalleria{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: center;
	font-weight: bold;
	background-color: #E6EAEB;
	color: #104A73;
	padding-right: 5px;
	padding-left: 5px;
	width: auto;
	overflow: visible;
}

.ricercasondaggi{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: center;
	font-weight: bold;
	background-color: #E6EAEB;
	color: #104A73;
	padding-right: 5px;
	padding-left: 5px;
	width: auto;
	overflow: visible;
}
.validazioni_ok{position: relative;
		font-family: Verdana; 
		font-size: .95em; 
		text-align: center;
		background-color: #E3E2E2;
		border-left: 1px solid #E3E2E2; 
		border-right: 1px solid #E3E2E2; 
		border-top: 1px solid #E3E2E2; 
		border-bottom: 2px solid #E3E2E2;
}

.contatore{	position: relative;
		font-family: Verdana; 
		font-size: .95em; 
		text-align: center;
		background-color: #CCCCCC;
		border-left: 1px solid #CCCCCC; 
		border-right: 1px solid #CCCCCC; 
		border-top: 1px solid #CCCCCC; 
		border-bottom: 2px solid #CCCCCC;
}
.articolo{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:left;
}

.adx{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:right;
}

.classform{
	margin-top: 0px;
	margin-bottom: 0px;
}

.sindaco{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

.risposte{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	text-align:left;
}

#linktesta a {
  position: relative;
  height: 38px;
  width: 88px;
  top: 31px; 
  left: 0px;
  text-decoration: none;
  display: block;
  }

a#homepage { 	top: 2px; 
		left: 10px; 
		width: 590px;
		height: 75px;
		margin-left:35px;
		margin-top:2px;
}

#linktesta a i { visibility: hidden; }

a#homepage:hover { /*border: none; */
		/*background: url(../img/intesta2.jpg) -10px -150px no-repeat ;*/} 

.tipofile { font-family: Verdana; font-size: .80em; color: #606060; text-decoration: none;}

.linkscad
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8.5pt;
    COLOR: #003366;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffd9;
    TEXT-DECORATION: none;
}

.NewsLinks {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: xx-small;
		font-weight: bold;
		color: #DD7701;
		text-decoration: none;
}
a:link.NewsLinks { text-decoration: none; color : #DD7701; font-size: xx-small; }
a:visited.NewsLinks { color : #DD7701; font-size: xx-small; }
a:active.NewsLinks { text-decoration: none; color : #DD7701; font-size: xx-small; }

a:hover.NewsLinks {color : #2F3341; font-size: xx-small;}

.NewsHeader {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: xx-small;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		padding-left: 0px;
}
a:link.NewsHeader { text-decoration: none; color : #000000; font-size: xx-small;}
a:visited.NewsHeader { color : #000000; font-size: xx-small;}
a:active.Header { text-decoration: none; color : #000000; font-size: xx-small; }

a:hover.NewsHeader { color : #DD7701; font-size: xx-small; }

.ticker-border {
		margin: 1px;
		padding: 1px;
		/*border: 1px solid #000000; */
}